﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DZ_16_5", "DZ_16_5.vcxproj", "{018B9AF7-9E43-4748-BED0-46E37980DDE5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{018B9AF7-9E43-4748-BED0-46E37980DDE5}.Debug|x64.ActiveCfg = Debug|x64
		{018B9AF7-9E43-4748-BED0-46E37980DDE5}.Debug|x64.Build.0 = Debug|x64
		{018B9AF7-9E43-4748-BED0-46E37980DDE5}.Debug|x86.ActiveCfg = Debug|Win32
		{018B9AF7-9E43-4748-BED0-46E37980DDE5}.Debug|x86.Build.0 = Debug|Win32
		{018B9AF7-9E43-4748-BED0-46E37980DDE5}.Release|x64.ActiveCfg = Release|x64
		{018B9AF7-9E43-4748-BED0-46E37980DDE5}.Release|x64.Build.0 = Release|x64
		{018B9AF7-9E43-4748-BED0-46E37980DDE5}.Release|x86.ActiveCfg = Release|Win32
		{018B9AF7-9E43-4748-BED0-46E37980DDE5}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {31C61730-617F-469B-A901-AA23D3F528F9}
	EndGlobalSection
EndGlobal
